
/***menu***/
.menu2 {
  float: right;
  margin-left: auto;
  background-color: #fff;
  display: table;
  border-collapse: collapse;
  font-family: "Century Gothic", sans-serif;
}

.menu2 div {
  padding: 10px 0;
  width: 150px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
  cursor: hand;
}

.menu2 a {
  display: block;
}

.menu2 ul {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 10px 0;
  position: absolute;
  /*transition: .5s ease;*/
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  background-color: #fff;
}

.menu2 li {
  width: 100%;
  padding: 10px 0;
  text-align: left;
}

.menu2 div:hover > ul {
  visibility: visible;
  opacity: 1;
  border: 1px #000 solid;
  width: 180%;
  padding: 10px;
}

.menu2 div:last-child:hover > ul {
  right: 0;
}

.menu2:after {
  clear: both;
}


